Monitoramento da descoberta do ouvinte de envio Cog Mld
MLD v1, MLD v2
Prevenção de Ataques DoS
SIM
Aviso final Dying Gasp
SIM
Protocolo de registro VLAN Garp Gvrp
SIM
Prevenção de ataques ICMP
SIM
Dissipação de calor
47,67 BTU/s
Tipo de verificação de identidade
HWTACACS+, RADIUS
Algoritmos de agendamento de filas
WRR
Suporte MIB
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Negociação automática
SIM
Recursos de LAN virtual
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Log de eventos do sistema
SIM
Tipo de correspondência VLAN
N:1 VLAN eşlemesi
Protocolos de gerenciamento
IGMPv1,IGMPv2,IGMPv3